body {
  background-image: url(../Diseno/Fondo_3.jfif);
  /*  font-family: "Comite";*/
}

/* Header*/
header h1 {
  padding: 10px 0;
  text-align: center;
  font-size: 2.9em;
}
.container {
  background: #fff;
  width: 90%;
  max-width: 1000px;
  margin: 1.6em auto;
  display: grid;
  gap: 1.6em;
  grid-template-columns: repeat(5, 1fr);
}
.container > .header,
.container > .content,
.container > .sidebar,
.container > div {
  background: #fff;
  padding: 20px;
  border: 1px solid #000;
}
.container .header,
.container .footer {
  grid-column: 1/6;
  background-color: var(--Color-7421);
  color: white;
  text-align: center;
  padding: 10px 30px;
  border: none;
}
.container .header {
  border-radius: 25px 25px 0 0;
  text-align: left;
}
.container .footer {
  border-radius: 0 0 25px 25px;
}

.container > .content {
  grid-column: span 3;
}
.content > .article {
  background: var(--Color-424);
  padding: 20px;
  margin-top: 5px;
  color: white;
}
.content .article h1,
.content .article p {
  padding: 10px;
}

.container > .sidebar {
  grid-column: span 2;
  background: #485460;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.container .sidebar img {
  width: 100%;
  margin-top: 5px;
}
.container > .related-post {
  background-color: var(--Color-468);
  color: white;
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
}

.container > .related-post:hover {
  cursor: pointer;
  color: black;
  background: white;
}

@media screen and (max-width: 768px) {
  .header {
    text-align: center;
  }
  .container .content {
    grid-column: 1/-1;
  }
  .container .sidebar {
    grid-column: 1/-6;
  }
  .container .related-post {
    grid-column: 1/-1;
  }
}
